## libffi4 4.1.0-1osso1

=== debian/changelog ===
libffi4 (4.1.0-1osso1) unstable; urgency=low

  * imported to maemo

 -- Osvaldo Santana Neto <osvaldo.santana@indt.org.br>  Wed, 19 Jul 2006 18:33:54 -0300
